當您嘗試存取 NSX Manager 使用者介面中的功能時,系統會強制執行授權符合性。授權強制執行會以功能和時間 (而非容量) 為基礎。容量強制執行原則上為被動式。

NSX-T Data Center 3.1 開始,已指派給 NSX-T Data Center 部署的 NSX 授權版本會決定您可以在 NSX Manager 使用者介面的原則模式中存取的功能。如果您有多個版本的授權,NSX Manager 會使用適用的最高授權版本。

當授權有效時,授權版本的優先順序如下所示。
優先順序 授權
1 NSX Data Center Enterprise Plus、NSX Data Center 評估
2 每個處理器的 NSX Enterprise Plus (Limited Export)、NSX Data Center Advanced、NSX for vSphere - Enterprise、NSX for vSphere - Advanced、每個處理器的 NSX Data Center Advanced (適用於 Limited Export)
3 NSX Data Center Remote Office Branch Office (ROBO)
4 NSX Data Center Professional
5 NSX Data Center Standard 和 NSX for vSphere - Standard
6 NSX for vShield Endpoint
備註: 附加元件授權會驗證附加元件功能,例如 NSX Data Center 分散式威脅防護。如需詳細資料,請參閱 授權類型

所指派的授權會用來決定允許您在 NSX Manager 使用者介面中使用的功能清單。如果您是新使用者,則只能存取已購買之授權版本中可用的功能。如果您嘗試存取對目前授權來說無效的功能,您會看到類似下列螢幕擷取畫面中所顯示的訊息。


NSX Manager UI 中的 [安全性分散式 IDS/IPS] 索引標籤顯示您目前的授權不允許存取正在存取的功能時所顯示的訊息範例。此訊息指出「目前的授權不支援分散式 IDS/IPS」。

無論目前生效中的授權為何,您都可以將目前的 NSX-T Data Center 部署升級至 NSX-T Data Center 3.1 或更新版本。同樣地,無論目前生效中的授權為何,您都可以執行備份或還原作業。但是,在成功升級、備份或還原備份後,系統會根據目前指派給您 NSX-T Data Center 部署的有效授權來套用授權強制執行。

如果指派的授權到期或變得無效,則僅針對在授權到期或升級、備份或還原程序開始之前已設定的物件,才允許執行讀取和刪除作業。編輯、建立和新增作業會遭到停用。隨即會顯示類似下列螢幕擷取畫面所顯示的警告橫幅。
「選取內容設定檔」UI 顯示黃色警告橫幅,指出「目前套用的授權不支援此功能。您僅能檢視現有項目,但無法編輯或新增項目。」

如果 NSX Manager 具有較低優先順序的另一個有效授權,以及已到期的優先順序較高的授權,則會根據有效授權的優先順序啟用這些功能。

VMware NSX Data Center 資料表 (https://www.vmware.com/content/dam/digitalmarketing/vmware/en/pdf/products/nsx/vmware-nsx-datasheet.pdf) 中提供不同 VMware NSX Data Center 授權版本支援的功能清單。在該文件中,找到 VMware NSX Data Center 版本區段,並找出您要使用功能所需的授權版本。

如需有關如何新增授權金鑰的詳細資訊,請參閱新增授權金鑰並產生授權使用率報告。您也可以找到在安裝 NSX Manager 時所使用預設授權 NSX vShield Endpoint 之相關限制的資訊。